<webbox id="invoiceList">

<table class="input-form">
  <tr>
    <td valign="top">
      <table id="invoiceList" cellspacing="1">
	<tr class="list_header">
	  <td width="2%">T_("Nr")</td>
	  <td>T_("Month")</td>
	  <td>T_("Generation Date")</td>
	  <td>T_("Calculated Period")</td>
	  <td>T_("Serial Nr")</td>
	  <td>T_("P")</td>
	  <td>T_("Amount")</td>
	 <td width="1%" nowrap="true">T_("View")</td>
	</tr>

	<repeat rs="invoiceList_rs">
	  <ifempty>
	    <tr><td class="list_empty" colspan="15">T_("Empty List!")</td></tr>
	  </ifempty>
	  <repeatbody>
	    <var name="row">({{CurrentRowNr}}%2)</var>
	    <tr class="list_row_{{row}}" style="text-align: center">
	      <td class="list_nr_{{row}}" width="2%">{{CurrentRecNr}}</td>
	      <td>{{month}}</td>
	      <td>{{InvoiceDate}}</td>
	      <td>{{FromDate}} -- {{ToDate}}</td>
	      <td align="right">{{SerialNumber}}</td>
	      <td>
		<input type="checkbox" name="payable" checked="{{payable}}" disabled="true" />
	      </td>
	      <td align="right">{{TotalCharge}}</td>
	      <td width="35" nowrap="true" align="center">
		<a class="button" href="javascript:view_invoice('{{InvoiceID}}','{{month}}')">T_("View")</a>
	      </td>
	    </tr>
	  </repeatbody>
	</repeat>
      </table>

    </td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td align="right">
      <table>
        <tr><td>
          <include src="{{./}}discount/discountList.html" />
        </td></tr>
      </table>
    </td>
  </tr>
</table>

</webbox>
